Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:22:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107267695 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:24 AM, 12th Oct                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:25 AM, 12th Oct                     hi                    Hello           11:26 AM, 12th Oct                     hi                    Want to follow up my order           11:26 AM, 12th Oct                     hi                    And update my no. And address           11:26 AM, 12th Oct                     hi                    Maidan hawally al zubaa st.block 11 building 28 room 1           11:27 AM, 12th Oct                   badri                   Is this is your order number 8107267695?           11:27 AM, 12th Oct                     hi                    Yes           11:27 AM, 12th Oct                     hi                    And pls tell if they contact me thru watsapp           11:27 AM, 12th Oct                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 66062403           11:28 AM, 12th Oct                     hi                    They can reach me thru watsapp only           11:29 AM, 12th Oct                     hi                    Or with this no. 65762667           11:30 AM, 12th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:31 AM, 12th Oct                   badri                   Is there anything else I can assist you with today?           11:31 AM, 12th Oct                     hi                    Did u update may adress and mobile?           11:33 AM, 12th Oct                   badri                   Will be sharing the update with you  , as soon as we  get the confirmation from the team           11:33 AM, 12th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3215833